Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0022955
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Openbravo ERP] 04. Warehouse managementminoralways2013-02-01 09:072013-05-23 01:32
ReporterVictorVillarView Statuspublic 
Assigned ToioritzCia 
PriorityhighResolutionfixedFixed in Version
StatusclosedFix in branchpiFixed in SCM revisionc8f69b3d8d6c
ProjectionnoneETAnoneTarget Version3.0MP24
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionpiSCM revision 
Review Assigned ToVictorVillar
Web browser
ModulesCore
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0022955: Not possible to filter by Return documents in Product Movement Report

DescriptionNot possible to filter by Return documents in Product Movement Report
Steps To ReproduceAs group Admin role,
Go to Product Movement Report,
 There are not flags for Return Documents (to vendor and from customer)
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0057419)
jonalegriaesarte (reporter)
2013-03-25 14:33

Changed to MP23 due to other priorities
(0058367)
jonalegriaesarte (reporter)
2013-04-30 19:22

Moved to MP24
(0058533)
hgbot (developer)
2013-05-10 09:28

Repository: erp/devel/pi
Changeset: c8f69b3d8d6c3b3e4bc180df6127b4783bd593e1
Author: Ioritz Cia <ioritz.cia <at> openbravo.com>
Date: Thu May 09 15:56:54 2013 +0200
URL: http://code.openbravo.com/erp/devel/pi/rev/c8f69b3d8d6c3b3e4bc180df6127b4783bd593e1 [^]

Fixes issue 22955: Not possible to filter by Return documents
in Product Movement Report.

---
M src-db/database/sourcedata/AD_TEXTINTERFACES.xml
M src/org/openbravo/erpCommon/ad_reports/ReportProductMovement.html
M src/org/openbravo/erpCommon/ad_reports/ReportProductMovement.java
M src/org/openbravo/erpCommon/ad_reports/ReportProductMovement.xml
M src/org/openbravo/erpCommon/ad_reports/ReportProductMovement_data.xsql
---
(0058586)
VictorVillar (developer)
2013-05-13 11:27

Verified
(0058788)
hudsonbot (developer)
2013-05-23 01:32

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/97c7f6256af7 [^]

Maturity status: Test

- Issue History
Date Modified Username Field Change
2013-02-01 09:07 VictorVillar New Issue
2013-02-01 09:07 VictorVillar Assigned To => dmiguelez
2013-02-01 09:07 VictorVillar Modules => Core
2013-02-01 09:07 VictorVillar Triggers an Emergency Pack => No
2013-02-01 09:07 VictorVillar Issue Monitored: networkb
2013-02-01 14:21 dmiguelez Assigned To dmiguelez => jonalegriaesarte
2013-03-25 14:33 jonalegriaesarte Note Added: 0057419
2013-03-25 14:33 jonalegriaesarte Target Version 3.0MP22 => 3.0MP23
2013-04-30 19:22 jonalegriaesarte Note Added: 0058367
2013-04-30 19:22 jonalegriaesarte Target Version 3.0MP23 => 3.0MP24
2013-05-09 17:36 ioritzCia Status new => scheduled
2013-05-09 17:36 ioritzCia Assigned To jonalegriaesarte => ioritzCia
2013-05-09 17:36 ioritzCia fix_in_branch => pi
2013-05-10 09:28 hgbot Checkin
2013-05-10 09:28 hgbot Note Added: 0058533
2013-05-10 09:28 hgbot Status scheduled => resolved
2013-05-10 09:28 hgbot Resolution open => fixed
2013-05-10 09:28 hgbot Fixed in SCM revision => http://code.openbravo.com/erp/devel/pi/rev/c8f69b3d8d6c3b3e4bc180df6127b4783bd593e1 [^]
2013-05-13 11:27 VictorVillar Review Assigned To => VictorVillar
2013-05-13 11:27 VictorVillar Note Added: 0058586
2013-05-13 11:27 VictorVillar Status resolved => closed
2013-05-23 01:32 hudsonbot Checkin
2013-05-23 01:32 hudsonbot Note Added: 0058788


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker